uuid: 1758eef4-3f0d-49d5-8f02-0439537646b1
langcode: en
status: true
dependencies:
  config:
    - node.type.key_opinion_leader
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.key_opinion_leader
target_entity_type_id: node
target_bundle: key_opinion_leader
default_langcode: site_default
language_alterable: true
